انجمن


مشکل با freshy 2 در 2.6  (۶ نوشته)

  • aminmafia

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳۲
    تشکر شده: ۵ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۸ تیر ۱۳۸۷ - ۱۳:۱۱

    با سلام
    من ورژن سایت را به 2.6 ارتقا دادم اما حالا که پوسته فرشی را روش نصب کردم و می خواهم ویرایشش کنم از قسمت اپشن و کاستوم می نویسه این پوسته قابل ویرایش نیست.
    برای حل این مشکل چه باید کرد؟

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۸ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۸ تیر ۱۳۸۷ - ۱۵:۴۸

    قسمت اپشن و کاستوم ؟ عکس می تونید بزارید ؟

  • aminmafia

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳۲
    تشکر شده: ۵ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۹ تیر ۱۳۸۷ - ۰۱:۳۱

    http://www.gigaimage.com/images/lmzkia845izwvnbixp0m.jpg

  • Behnam

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۶۳
    تشکر شده: ۲۰ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۹ تیر ۱۳۸۷ - ۱۰:۵۹

    ظاهرا پلاگین فرشی تم آپشن با وردپرس 2.6 سازگار نیست .

  • Behnam

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲۶۳
    تشکر شده: ۲۰ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۹ تیر ۱۳۸۷ - ۱۱:۰۵

    ظاهرا دوستان دیگه ای هم این مشکل رو داشتن و از طرف jide (سایت طراحی کننده گان فرشی) داره این موضوع پی گیری می شه ، که نتایجش اینجا هست :

    http://www.jide.fr/freshy-2-final-released

  • aminmafia

    آفلاین
    عضو
    تعداد نوشته‌ها: ۳۲
    تشکر شده: ۵ بار
    # نوشته شده: ۱۱ سال پیش
    ۲۹ تیر ۱۳۸۷ - ۱۱:۱۷

    ممنونم بهنام جان @},-

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.